{
	quest.01C0DC225CB25A0C.quest_subtitle: "Модуль биологического наведения позволяет лазерам целиться в существ"
	quest.01C0DC225CB25A0C.title: "Атакующие существа"
	quest.02315D55EB638E3C.quest_subtitle: "Производство и использование биомассы"
	quest.0C9F9196CA49FF8D.quest_subtitle: "Найдите никелевую руду, чтобы начать своё путешествие"
	quest.0C9F9196CA49FF8D.title: "Первые шаги в Oritech"
	quest.0EC0F93FA4B4BE49.quest_desc: ["这台机器只能由&5末影激光器&r供能，可用于制作高价值物品。"]
	quest.0EC0F93FA4B4BE49.quest_subtitle: "Ультимативная сборочная машина"
	quest.114EACA9B32B32FB.quest_subtitle: "Ты же понимаешь..."
	quest.11A4C57600E692EC.quest_subtitle: "Увеличение емкости энергии механизмов"
	quest.124CD4B8876B81F6.quest_subtitle: "Хранение вырабатываемой энергии"
	quest.124CD4B8876B81F6.title: "Хранение энергии"
	quest.161EDD68FF1A7F1B.quest_subtitle: "Используйте лаву в качестве топлива"
	quest.1630CFBFB562C43B.quest_subtitle: "Генерация энергии с использованием жидкого топлива"
	quest.175509632CBF8631.quest_desc: ["提高所有磨粉配方的产量。"]
	quest.175509632CBF8631.quest_subtitle: "Улучшенная дробилка"
	quest.1831B35A3239B583.quest_subtitle: "Обработка нескольких рецептов одновременно"
	quest.1B2BD489D5173B40.quest_subtitle: "Существует множество способов получить это"
	quest.1D9A00C81C2A97F0.quest_subtitle: "Немного не хватает"
	quest.1DBF1D4061518B0B.quest_subtitle: "Умножение ресурсов"
	quest.1DBF1D4061518B0B.title: "Переработка руды"
	quest.1F139091C1B4E50B.quest_subtitle: "Обычная микросхема"
	quest.208F759905CF7744.quest_desc: [
		"无人机港速度相当快，但要正常工作，二者之间至少需要相隔&450 格&r。"
		""
		"要使用无人机港，先放下 2 个无人机港，并用你的&5目标指示器&r对其中一个&a潜行右键&r，记录它的位置。打开第二个无人机港的界面，把&5目标指示器&r放进去。"
		""
		"现在，当放入了&5目标指示器&r的那个无人机港中有物品时，它就会发射无人机来运输这些物品。"
	]
	quest.208F759905CF7744.quest_subtitle: "Да, здесь есть дроны"
	quest.24310BEACE75749D.quest_desc: [
		"插件既是&5Oritech&r的升级部件，也是功能模块。"
		""
		"插件需要安装在类似插口的槽位上。可安装的插件数量取决于所使用的机器核心。"
		""
		""
		"{image:atm:textures/questpics/oritech/ori-addon-slot.png width:50 height:100 align:left}"
		""
		"插件还会为机器增加额外功能。有时你需要安装特定插件，相关配方才能正常工作。"
	]
	quest.24310BEACE75749D.quest_subtitle: "Сделать механизмы более ценными"
	quest.290C1416EA2B5DF2.quest_subtitle: "Они выглядят немного суховато"
	quest.2A69272FD3C57924.quest_subtitle: "На уровень выше"
	quest.310FA9380CB3E0BB.quest_subtitle: "Обеспечить работу центрифуги с жидкостями"
	quest.334AB2ED426108C7.quest_subtitle: "Называйте как хотите, но это нужно для измельчения"
	quest.35BC118040E7428F.quest_desc: [
		"末影激光器有多种用途："
		""
		"1. 它可以以非常炫酷的方式传输能量。"
		"2. 它可以用来转化材料。"
		"3. 它可以破坏方块。"
		"4. 它能加速紫水晶生长。"
	]
	quest.35BC118040E7428F.quest_subtitle: "Не используйте рядом с котами"
	quest.38F4448F9603FE68.quest_subtitle: "Два шага до величия"
	quest.3DD27DED791C6A0B.quest_desc: ["要使用&5Oritech&r处理矿石，你需要使用装有&6流体处理插件&r的&a离心机&r，以及&a磨粉机&r或&6粉碎工厂&r。"]
	quest.3DD27DED791C6A0B.quest_subtitle: "Максимальная выходная мощность"
	quest.3DD27DED791C6A0B.title: "Обработка руды"
	quest.3EB34CC8A3B0DB3C.quest_subtitle: "Не подходит для кормления хомяков"
	quest.418E0A23EC74F320.quest_desc: ["这是一台对你后续发展至关重要的机器。"]
	quest.418E0A23EC74F320.quest_subtitle: "У меня голова кругом от этого..."
	quest.46EFCAE81C09368A.quest_desc: [
		"机器核心构成了&9Oritech&r机器的基础。手持机器核心右键对应机器即可完成搭建。"
		""
		"它们不会直接影响机器的速度或效率，只会影响可安装的插件数量。"
	]
	quest.46EFCAE81C09368A.quest_subtitle: "Все механизмы требуют машинное ядро"
	quest.46EFCAE81C09368A.title: "Ядро машины"
	quest.49D03933633D6A45.quest_subtitle: "Это ИИ"
	quest.4CFA7EE8174E3FD8.quest_subtitle: "Увеличение скорости приема энергии"
	quest.4EAD06B0B3AD7D6E.quest_subtitle: "Измельчение рудной крошки в пыль"
	quest.4EAD06B0B3AD7D6E.title: "Осколок"
	quest.4ED29ACF4A699E1B.quest_subtitle: "Шаг вперёд"
	quest.50243E5CF1B156ED.quest_desc: ["要获得&5钚粉&r，你必须在粉碎工厂中处理&a粗铀&r，以获得&5少量钚粉&r，或者对&a铀晶体&r发射一道&5末影激光器&r。"]
	quest.5189D72ED3808DC6.quest_desc: [
		"对紫水晶簇使用你的目标指示器&a潜行右键&r，然后再对激光器&a潜行右键&r以设定目标。"
		""
		"这些小晶体可不只是好看。它们可以储存能量，还能用来制作更复杂的机器。"
	]
	quest.5189D72ED3808DC6.quest_subtitle: "Зарядка аметиста лазером"
	quest.53880926982968FD.quest_subtitle: "Назови моё имя"
	quest.53D5A6F210DF199C.quest_subtitle: "Стабильная передача 10k RF/t"
	quest.53D5A6F210DF199C.title: "Передача энергии"
	quest.55DCCC4035B8BB2A.quest_subtitle: "Смешивание незерита с платиной"
	quest.58819CE09A648A43.quest_subtitle: "Они будут использоваться для создания большинства механизмов"
	quest.58819CE09A648A43.title: "Базовые компоненты"
	quest.5932B5AD48F6AB74.quest_desc: ["使用&5管道升压器&r供能，可以提高&2Oritech&r管道的提取速度。"]
	quest.5932B5AD48F6AB74.quest_subtitle: "Ускорьте их работу"
	quest.5E9AF8BB2C67DCCE.quest_subtitle: "Способов транспортировки жидкостей немало"
	quest.5E9AF8BB2C67DCCE.title: "Транспортировка жидкостей"
	quest.5F8363EC8F4499B6.quest_subtitle: "Создание сплавов"
	quest.6134991F25B25B42.quest_desc: ["&l装配器&r不仅能让你制作&a更高级的物品&r，还能提高某些其他物品的产量。"]
	quest.6134991F25B25B42.quest_subtitle: "Больше, чем просто верстак"
	quest.6134991F25B25B42.title: "Сборка всего сущего"
	quest.6539582429A70EE8.quest_subtitle: "Oritech может использовать энергию из большинства источников в этой сборке"
	quest.6EBFA16D212A7B22.quest_subtitle: "Вершина мастерства"
	quest.6FFD0301AC8C83ED.quest_subtitle: "Снизить энергопотребление"
	quest.7032AC2B9066CC39.quest_desc: ["把它安装在插件槽位上，你就能获得更多可安装插件的空间。"]
	quest.7032AC2B9066CC39.quest_subtitle: "Больше модулей!"
	quest.7084E47579D62B52.quest_subtitle: "Схемы для расширения функционала"
	quest.70FAD4013FA8A14A.quest_subtitle: "Увеличить скорость обработки"
	quest.72E7AE66F2A7C4C4.quest_subtitle: "Научить механизмы работать с жидкостями"
	quest.7937DE650CABC1FF.quest_subtitle: "Работает на топливе для печей"
	quest.7CBAD1047B087803.quest_desc: [
		"现在你有了&e碎块&r，给离心机装上流体处理插件后，就可以向其中输入&a硫酸&r。当&e碎块&r经过这种酸处理后，你将得到宝石。"
		""
		"或者，你也可以使用&9水&r，但产出会更低。"
		""
		"&l&o&n注意&r"
		""
		"目前，有些配方存在问题，会产出粉末或粒。"
	]
	quest.7CBAD1047B087803.quest_subtitle: "Центрифугирование осколков дает драгоценные камни...?"
	quest.7CBAD1047B087803.title: "Центрифугирование драгоценных камней"
	quest.7D2F41DD9774DDA7.title: "Транспортировка предметов"
	task.2687A493F6A78164.title: "Драгоценные камни"
	task.3CC9C741B461AD4B.title: "Осколок"
	task.400E42F53FDE783C.title: "Слиток"
	task.6E85FE06F0AA556A.title: "Драгоценные камни"
	task.7C454550A8F933AC.title: "Генерация энергии"
	task.7C85CBE79E91F28B.title: "Модули"
}
